Skip to main content
GET
List all Credit Notes

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

after
string
before
string
limit
integer
invoice_id
string

Filter by invoice id

supplier_id
string

Filter by supplier id

customer_id
string

Filter by customer id

flow
enum<string>

Filter by flow

Available options:
purchases,
sales,
commissions

Response

successful

object
string
has_more
boolean
has_before
boolean
data
object[]